import {JSX} from 'react';
import {LoginForm} from 'components';

export function LoginView(): JSX.Element {
  return (
    <div
      style={{
        display: 'flex',
        flexDirection: 'column',
        alignItems: 'center',
        justifyContent: 'center',
        height: '100vh'
      }}>
      <LoginForm />
    </div>
  );
}
